map: Saltern
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 776e8707-adc7-49a9-adcc-d5990ab6d66e
  playerICName: James Randal
  playerOOCName: ReboundQ3
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 55766
endTick: 100059
duration: 00:53:05.2301481
fileCount: 83
size: 14595880
uncompressedSize: 92464789
endTime: 00:55:35.2633314
...
